POST
/templatesList templates
Returns global templates plus templates in spaces the caller can read. Pass spaceId to restrict to one space.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
spaceIdstringoptional
Restrict results to one space.
adminViewbooleanoptional
If `true`, the list includes all items the admin has global permissions to access by virtue of their admin role.
beforeCursorstringoptional
Set to `prevCursor` from the previous call to list the previous page. Ignored when `cursor` is also supplied.
cursorstringoptional
Set cursor to `nextCursor` returned by the previous call to list items in the next page.
limitintegeroptional
Maximum number of items to return per page.
querystringoptional
Optional text filter to search within the listed items (e.g. filter members by name).
200Paginated templates
dataobjectoptional
statusintegeroptional
successbooleanoptional
401Unauthorized
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 401 is returned: Unauthorized.